@media screen{body{font:normal 100% Arial,Helvetica,sans-serif;text-align:center;-webkit-text-size-adjust:none}body[class=portrait]{width:100%;}body[class=landscape]{width:100%;}div#hd1{width:100%;height:44px;font-weight:bold;font-size:17px;color:#f5efeb;background:#e0cbbc url(/img/bg/bgfwnlhead.png) bottom repeat-x;text-align:center;}
h1{overflow:hidden;padding-top:10px;height:45px;font-size:18px;font-weight:bold;text-shadow:rgba(102,51,0,0.4) 0 -1px 0;text-align:center;text-overflow:ellipsis;white-space:nowrap;color:#f5efeb;}
.dwnMenu{position:absolute;top:14px;left:5px;padding-top:10px;height:29px;font-size:12px;width:40px;}
.dwnMenu a{font-size:12px;overflow:hidden;font-weight:bold;text-shadow:rgba(102,51,0,0.4) 0 -1px 0;text-align:left;text-overflow:ellipsis;white-space:nowrap;color:#fefcfa;text-decoration:none;}
div#pics{width:7.8em;}
div.pics>div,div.gpics>div{text-align:center;width:6.8em;}
div.pics span,div.gpics span{font-size:0.8em;font-weight:normal;}
#sendMsgID input{padding:.5em 1em;margin:.2em;color:#960;background-color:#e0cbbc;border-top:2px solid #fff1d5;border-left:2px solid #fff1d5;border-right:2px solid #c69f4f;border-bottom:2px solid #c69f4f;}
#cl2>ul{margin:5px 5px 15px;padding:0;list-style:none;-webkit-border-radius:0;-moz-border-radius:0;border-width:0;background-color:transparent;color:#630;}
#cl2>ul>li{margin:0;padding:0;border-width:0;}
#cl2>ul>li a,.row>a{text-align:left;padding:11px 0 9px 10px;background:url(/img/bg/listArrow.png) center right no-repeat;display:block;text-decoration:none;overflow:hidden;text-overflow:ellipsis;color:#630;font-weight:bold;font-size:17px;}
#cl2>ul>li a{margin:0;border:1px solid #630;border-bottom-width:0!important;margin-top:-1px;background-color:#f7f1ee;}
#cl2>ul>li:first-child a{-webkit-border-top-right-radius:10px;-webkit-border-top-left-radius:10px;-moz-border-radius-topright:10px;-moz-border-radius-topleft:10px;}
#cl2>ul>li:last-child a{-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;border-bottom-width:1px!important;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;}
#cl2>ul>li a img{vertical-align:middle;margin-left:-4px;}
#cl2>ul>li a:hover{border:1px solid #630;border-bottom-width:0!important;margin-top:-1px;background-color:#e9d8cf;}
#cl2>ul>li:last-child a:hover{border-bottom-width:1px!important;}
#cl2>ul>li:focus,#cl2>ul>li:hover{list-style-type:none;}
div#f1{height:63px;}
div#f1 img{border:0;text-decoration:none;width:57px;height:57px;}
}